=== debian/control ===
Source: gobject-introspection
Section: devel
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: 
Build-Depends: debhelper (>= 5),
               cdbs,
               gnome-pkg-tools (>= 0.10),
               python-dev (>= 2.5),
               python-support,
	       python-cairo-dev,
	       libcairo2-dev,
               pkg-config,
               flex,
               bison,
               libglib2.0-dev (>= 2.16.0),
               libffi-dev,
               libtool
Standards-Version: 3.8.3
XS-Python-Version: >= 2.5
Homepage: http://live.gnome.org/GObjectIntrospection

Package: libgirepository1.0-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Library for handling GObject introspection data (runtime library)
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries. This introspection
 data can be used in several different use cases, for example
 automatic code generation for bindings, API verification and documentation
 generation.
 .
 GObject Introspection contains tools to generate and handle the
 introspection data.
 .
 This package contains a C library for handling the introspection data.

Package: libgirepository1.0-dev
Section: libdevel
Architecture: any
Depends: libgirepository1.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.0),
         libffi-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libgirepository-dev,
           gobject-introspection-glib-2.0,
           gobject-introspection-freedesktop
Replaces: libgirepository-dev
Description: Library for handling GObject introspection data (development files)
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries. This introspection
 data can be used in several different use cases, for example
 automatic code generation for bindings, API verification and documentation
 generation.
 .
 GObject Introspection contains tools to generate and handle the
 introspection data.
 .
 This package contains the headers for the C library for handling the
 introspection data.

Package: gobject-introspection
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         libgirepository1.0-0 (= ${binary:Version})
Provides: ${python:Provides}
Description: Generate interface introspection data for GObject libraries
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries. This introspection
 data can be used in several different use cases, for example
 automatic code generation for bindings, API verification and documentation
 generation.
 .
 GObject Introspection contains tools to generate and handle the
 introspection data.
 .
 This package contains tools for extracting introspection data from libraries
 and transforming it to different formats.

Package: gir1.0-glib-2.0
Architecture: any
Section: libs
Depends: ${gir:Depends},
         ${misc:Depends}
Conflicts: gobject-introspection-glib-2.0
Description: Introspection data for GLib, GObject, Gio and GModule
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries. This introspection
 data can be used in several different use cases, for example
 automatic code generation for bindings, API verification and documentation
 generation.
 .
 GObject Introspection contains tools to generate and handle the
 introspection data.
 .
 This package contains the introspection data for the GLib, GObject,
 GModule and Gio libraries.

Package: gir1.0-freedesktop
Architecture: any
Section: libs
Depends: ${gir:Depends},
         ${misc:Depends}
Conflicts: gobject-introspection-freedesktop
Description: Introspection data for some FreeDesktop components
 GObject Introspection is a project for providing machine readable
 introspection data of the API of C libraries. This introspection
 data can be used in several different use cases, for example
 automatic code generation for bindings, API verification and documentation
 generation.
 .
 GObject Introspection contains tools to generate and handle the
 introspection data.
 .
 This package contains small pieces of introspection data for the Cairo,
 FontConfig, FreeType, GL, and some XOrg libraries. They are
 distributed in this package temporarily, while the original sources
 do not include support for GObject Introspection. They are far from 
 complete and only include what is necessary for other introspection 
 packages to work properly.
