=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

prefix = /opt/pygi
DEB_MAKE_ENVVARS += HOME=$(CURDIR)
DEB_CONFIGURE_EXTRA_FLAGS = --prefix=$(prefix)

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
ifeq ($(DEB_HOST_ARCH),i386)
DEB_CONFIGURE_SCRIPT_ENV += CPPFLAGS="-I/usr/include/i486-linux-gnu"
endif
ifeq ($(DEB_HOST_ARCH),armel)
DEB_CONFIGURE_SCRIPT_ENV += CPPFLAGS="-I/usr/include/arm-linux-gnueabi"
endif

libgirepositoryN := $(shell sed -rn 's/^Package:[[:space:]]*(libgirepository-1.0[0-9]+)[[:space:]]*$$/\1/p' debian/control)

DEB_DH_MAKESHLIBS_ARGS_$(libgirepositoryN) = -V '$(libgirepositoryN) (>= 0.6.7)'

binary-install/gobject-introspection::
	dh_pysupport -p$(cdbs_curpkg)

build/gobject-introspection:: debian/dh_girepository.1
debian/dh_girepository.1:: debian/dh_girepository
	pod2man -c "gobject-introspection" -r "$(DEB_VERSION)" $< $@

$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
	debian/dh_girepository -p$(cdbs_curpkg)
	# remove unnecessary documentation and man pages
	rm -rf debian/$(cdbs_curpkg)/{usr,$(prefix)}/share/{doc,man}
	rmdir -p debian/$(cdbs_curpkg)/{usr,$(prefix)}/share || true

clean::
	rm -rf $(CURDIR)/.cache
	rm -f debian/dh_girepository.1
	rm -f giscanner/*.py[co]
