## gobject-introspection 0.6.10-1maemo2

=== debian/changelog ===
gobject-introspection (0.6.10-1maemo2) unstable; urgency=low

  * Add a patch to gi to fix broken 'ldd'

 -- Zach Goldberg <zach@zachgoldberg.com>  Mon, 26 Apr 2010 13:59:22 -0400
