## gobject-introspection 0.6.14

=== debian/changelog ===
gobject-introspection (0.6.14-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Add myself as an uploader. 

 -- Andres Salomon <dilinger@debian.org>  Tue, 21 Dec 2010 22:11:16 +0000

gobject-introspection (0.6.14-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add Vcs-Svn and Vcs-Browser field
  * debian/libgirepository1.0-0.symbols: Add symbols file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Jun 2010 09:46:24 +0200

gobject-introspection (0.6.12-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 25 May 2010 11:40:59 +0200

gobject-introspection (0.6.11-1) unstable; urgency=low

  * New upstream release:
    + debian/gir1.0-freedesktop.install:
      - Add xrandr-1.3 introspection files.
    + debian/libgirepository1.0-dev.install:
      - Add API documentation.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 May 2010 12:35:59 +0200

gobject-introspection (0.6.10-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Add build dependency on libcairo2-dev.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 19 Apr 2010 10:39:33 +0200

gobject-introspection (0.6.9-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Abort the build if the test suite doesn't pass.

  [ Sebastian Dröge ]
  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Mar 2010 17:43:40 +0100

gobject-introspection (0.6.8-1) unstable; urgency=low

  * New upstream release.
    - Catch OSError when trying to run libtool. Closes: #573798.
  * debian/watch:
    - Don't uupdate.
  * debian/control.in:
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/01_disable-tests.patch:
    - Removed. Build the tests again.
  * debian/rules:
    - Run the test suite during the build, but don't make it fatal yet.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Mar 2010 16:57:57 +0100
