=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: devel
 Priority: optional
 Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: 
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Andres Salomon <dilinger@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.10),
                python-dev (>= 2.5),
                python-support,
-	       python-cairo-dev,
-	       libcairo2-dev,
                pkg-config,
                flex,
                bison,
                libglib2.0-dev (>= 2.16.0),
+               libcairo2-dev,
                libffi-dev,
-               libtool
-Standards-Version: 3.8.3
+               libtool,
+               gtk-doc-tools (>= 1.12)
+Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gobject-introspection
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gobject-introspection/
 
 Package: libgirepository1.0-0
 Section: libs
