## gobject-introspection 0.9.3

=== debian/changelog ===
gobject-introspection (0.9.3-0ubuntu4) maverick; urgency=low

  * debian/patches/01_giscanner_cache.patch:
    - Fix crash when no cache directory

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Aug 2010 10:02:35 +1000

gobject-introspection (0.9.3-0ubuntu3) maverick; urgency=low

  * Resynchronize on Debian and fix upgrade issues (lp: #616295)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Aug 2010 12:19:03 +0200

gobject-introspection (0.6.15~git20100713-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Install Everything-1.0 and GIMarshallingTests-1.0 typelib in new
    gir1.0-everything-1.0 package (Closes: #550478)
  * Split documentation in its own -doc package (Closes: #584876)
  * debian/rules: Remove shlibs versioning logic now we're using .symbols file

  [ Gustavo Noronha Silva ]
  * Development snapshot
  * debian/libgirepository1.0-0.symbols:
  - update with new and remove(!) symbols
  * debian/patches/01_fix_doc_building.diff:
  - dodge documentation build problem by removing files that do not
    exist from the file lists
  * debian/rules:
  - no longer need simple-patchsys with 3.0 (quilt) source format
  * debian/control:
  - build-depend on glib >= 2.25.11 to make sure we can bind the new
    interfaces such as GSettings

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 13 Jul 2010 16:31:27 -0300

gobject-introspection (0.9.3-0ubuntu2) maverick; urgency=low

  * Correctly renamed binaries for the soname change and updating shlibs

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Aug 2010 18:12:39 +0200

gobject-introspection (0.9.3-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - Added Vcs-Bzr link
  * debian/patches/01_fix_arm_ftbfs.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Aug 2010 17:55:47 +1000

gobject-introspection (0.6.14-1ubuntu2) maverick; urgency=high

  * Added debian/patches/01_fix_arm_ftbfs.patch (LP: #597947)
    - Correct FTBFS on ARM due to additional variable types being defined causing
      the tst suite to fail to build properly. This patch renames the affected
      variables, and updates the known-good test template.

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 23 Jun 2010 23:24:21 +0000

gobject-introspection (0.6.14-1ubuntu1) maverick; urgency=low

  * Resync on Debian

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2010 12:50:39 +0200

gobject-introspection (0.6.12-1ubuntu1) maverick; urgency=low

  * debian/gir1.0-glib-2.0.install:
  * debian/libgirepository1.0-0.install:  
  * debian/libgirepository1.0-dev.install:
    - Add Everything and GIMarshallingTests modules (LP: 510426)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 02 Jun 2010 13:14:59 +1000
