=== debian/control ===
--- 
+++ 
@@ -1,8 +1,14 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Andres Salomon <dilinger@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.10),
@@ -19,14 +25,15 @@
 Standards-Version: 3.8.4
 XS-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gobject-introspection
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gobject-introspection/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gobject-introspection/ubuntu
 
-Package: libgirepository1.0-0
+Package: libgirepository1.0-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libgirepository1.0-0 (= 0.9.3-0ubuntu1)
+Replaces: libgirepository1.0-0 (= 0.9.3-0ubuntu1)
 Description: Library for handling GObject introspection data (runtime library)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -42,7 +49,7 @@
 Package: libgirepository1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgirepository1.0-0 (= ${binary:Version}),
+Depends: libgirepository1.0-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.0),
          libffi-dev,
          ${shlibs:Depends},
@@ -51,6 +58,7 @@
            gobject-introspection-glib-2.0,
            gobject-introspection-freedesktop
 Replaces: libgirepository-dev
+Suggests: libgirepository1.0-doc
 Description: Library for handling GObject introspection data (development files)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -64,12 +72,30 @@
  This package contains the headers for the C library for handling the
  introspection data.
 
+Package: libgirepository1.0-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Replaces: libgirepository1.0-dev (<< 0.9.3-0ubuntu3)
+Description: Library for handling GObject introspection data (documentation)
+ GObject Introspection is a project for providing machine readable
+ introspection data of the API of C libraries. This introspection
+ data can be used in several different use cases, for example
+ automatic code generation for bindings, API verification and documentation
+ generation.
+ .
+ GObject Introspection contains tools to generate and handle the
+ introspection data.
+ .
+ This package contains the documentation for the C library for handling the
+ introspection data.
+
 Package: gobject-introspection
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         libgirepository1.0-0 (= ${binary:Version})
+         libgirepository1.0-1 (= ${binary:Version})
 Provides: ${python:Provides}
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
@@ -125,3 +151,25 @@
  do not include support for GObject Introspection. They are far from 
  complete and only include what is necessary for other introspection 
  packages to work properly.
+
+Package: gir1.0-everything-1.0
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${gir:Depends},
+         ${misc:Depends}
+Replaces: libgirepository1.0-0, 
+          libgirepository1.0-1 (<< 0.9.3-0ubuntu3), 
+          gir1.0-glib-2.0 (<< 0.9.3-0ubuntu3)
+Description: Introspection data for some FreeDesktop components
+ GObject Introspection is a project for providing machine readable
+ introspection data of the API of C libraries. This introspection
+ data can be used in several different use cases, for example
+ automatic code generation for bindings, API verification and documentation
+ generation.
+ .
+ GObject Introspection contains tools to generate and handle the
+ introspection data.
+ .
+ This package contains the introspection data for the GLib, GObject,
+ GModule and Gio libraries.
