=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gobject-introspection/([\d.]*)/ \
	gobject-introspection-(.*)\.tar\.gz
