## gobject-introspection 0.10.7

=== debian/changelog ===
gobject-introspection (0.10.7-0ubuntu1) natty; urgency=low

  * New upstream release
    - Some bug fixes and missing annotations.
    - Update GIO annotations to latest git head.
    - girparser: use c:identifier-prefixes instead of c:prefix
    - support setting gobjects and ginterfaces in struct fields

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Apr 2011 11:49:04 +0200

gobject-introspection (0.10.4-1ubuntu1) natty; urgency=low

  * FFe for multiarch: LP: #733501
  * dh_girepository: use the proposed multiarch tuple directories 
    instead of the GNU triplets.  (The code was wrong anyway, using build
    arch instead of host arch...)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Mar 2011 21:37:26 -0700

gobject-introspection (0.10.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Mar 2011 20:15:31 +0000

gobject-introspection (0.10.3-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Feb 2011 19:47:26 +0000

gobject-introspection (0.10.2-1) experimental; urgency=low

  * New upstream release.
    + debian/libgirepository-1.0-1.symbols:
      - Updated for the new symbols.
    + debian/rules:
      - Fail the build if the symbols file is outdated.
      - Make the shlibs file always depend on the latest upstream version.
  * debian/dh_girepository:
    + Look for libraries in private directories. Closes: #612148.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 10 Feb 2011 00:19:41 +0000

gobject-introspection (0.10.1-1) experimental; urgency=low

  * New upstream release.
    - d/p/0001-Avoid-using-namespace-as-identifier-in-public-header.patch,
      d/p/0002-Regenerate-gio-2.0.c-and-gobject-2.0.c-from-current-.patch,
      d/p/0003-Regenerate-gio-2.0.c.patch,
      d/p/0004-scanner-Properly-parse-recursive-list-type-nodes.patch,
      d/p/0005-scanner-Fix-handling-of-property-transfer.patch,
      d/p/0006-scanner-Make-sure-that-vfuncs-made-to-the-GIR.patch:
      + Removed, included upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 23:30:21 +0000

gobject-introspection (0.10.0-2) experimental; urgency=low

  * debian/dh_girepository:
    - Look for the format version everywhere in all the <repository line,
      not just after "<repository", as some packages (e.g. telepathy-glib)
      have it at the end.
  * debian/patches/0001-Avoid-using-namespace-as-identifier-in-public-header.patch
    debian/patches/0002-Regenerate-gio-2.0.c-and-gobject-2.0.c-from-current-.patch
    debian/patches/0003-Regenerate-gio-2.0.c.patch
    debian/patches/0004-scanner-Properly-parse-recursive-list-type-nodes.patch
    debian/patches/0005-scanner-Fix-handling-of-property-transfer.patch
    debian/patches/0006-scanner-Make-sure-that-vfuncs-made-to-the-GIR.patch
    - Backport patches from upstream git to build with latest glib2.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Jan 2011 17:32:00 +0000

gobject-introspection (0.10.0-1) experimental; urgency=low

  * New upstream release.
    - debian/libgirepository-1.0-1.symbols:
      + Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 02:02:10 +0000

gobject-introspection (0.9.12-5) experimental; urgency=low

  * debian/dh_girepository:
    - Use the extra dirs to look for the corresponding girs.
    - Also use them to look for the dependencies in the same package.
    - Rename the -i option to -p as it conflicts with the -i/--indep
      debhelper option and it's not used by any package yet.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 00:49:23 +0100

gobject-introspection (0.9.12-4) experimental; urgency=low

  * debian/policy:
    - Require that gir packages are named properly according to the gir
      format (e.g. gir1.2* for gir 1.2 format).
    - Require that a gir package's dependencies have the same format
      as the package itself.
    - Update examples to use the 1.2 format.
  * debian/dh_girepository:
    - Implement the above changes, aborting if the package name is not
      correct or if the dependencies don't have the same format.
    - Add a -i option to look for dependencies in the specified
      directories.
    - Every extra parameter without an option is now an extra directory
      where to look for the typelibs in the package, in addition to
      usr/lib/girepository-1.0/.
  * debian/control.in,
    debian/gir1.*:
    - Rename the gir packages to gir1.2* to follow the new policy.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Dec 2010 19:02:50 +0100

gobject-introspection (0.9.12-3) experimental; urgency=low

  * debian/control.in: Add missing replaces on gir-repository-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 20 Nov 2010 18:48:17 +0100

gobject-introspection (0.9.12-2) experimental; urgency=low

  * debian/control.in: Add Provides/Conflicts/Replaces on Ubuntu package name

 -- Laurent Bigonville <bigon@debian.org>  Wed, 03 Nov 2010 19:07:46 +0100

gobject-introspection (0.9.12-1) experimental; urgency=low

  * New upstream release
    - Drop debian/patches/01_fix_doc_building.diff: not needed anymore
    - Drop debian/patches/02_local_gir.patch: Fixed upstream
  * Really drop debian/patches/02_giscanner_cache.patch
  * Drop gir1.0-everything-1.0.{install,symbols}, not needed anymore
  * debian/rules: Remove useless environment variables
  * debian/watch: Bump watch file version to 3

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Oct 2010 23:51:25 +0200

gobject-introspection (0.9.6-1) experimental; urgency=low

  [ Simon McVittie ]
  * New upstream release
    - add skeletal DBus-1.0 and DBusGLib-1.0 introspection to
      gir1.0-freedesktop
    - remove debian/patches/02_giscanner_cache.patch - applied upstream
    - remove gir1.0-everything, whose files are no longer installed by
      upstream
    - install the source code for gir1.0-everything, which pygi now uses

