=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Gustavo Noronha Silva <kov@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools (>= 0.10),
@@ -17,23 +17,25 @@
                pkg-config,
                flex,
                bison,
-               libglib2.0-dev (>= 2.16.0),
+               libglib2.0-dev (>= 2.25.11),
                libcairo2-dev,
                libffi-dev,
                libtool,
                gtk-doc-tools (>= 1.12)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 XS-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gobject-introspection/ubuntu
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gobject-introspection
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gobject-introspection/
 
-Package: libgirepository1.0-1
+Package: libgirepository-1.0-1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: libgirepository1.0-0 (= 0.9.3-0ubuntu1)
-Replaces: libgirepository1.0-0 (= 0.9.3-0ubuntu1)
+Provides: libgirepository1.0-1
+Conflicts: libgirepository1.0-1
+Replaces: libgirepository1.0-1
 Description: Library for handling GObject introspection data (runtime library)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -49,7 +51,7 @@
 Package: libgirepository1.0-dev
 Section: libdevel
 Architecture: any
-Depends: libgirepository1.0-1 (= ${binary:Version}),
+Depends: libgirepository-1.0-1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.0),
          libffi-dev,
          ${shlibs:Depends},
@@ -57,7 +59,8 @@
 Conflicts: libgirepository-dev,
            gobject-introspection-glib-2.0,
            gobject-introspection-freedesktop
-Replaces: libgirepository-dev
+Replaces: libgirepository-dev,
+          gir-repository-dev
 Suggests: libgirepository1.0-doc
 Description: Library for handling GObject introspection data (development files)
  GObject Introspection is a project for providing machine readable
@@ -76,7 +79,8 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: libgirepository1.0-dev (<< 0.9.3-0ubuntu3)
+Breaks: libgirepository1.0-dev (<< 0.6.14-2)
+Replaces: libgirepository1.0-dev (<< 0.6.14-2)
 Description: Library for handling GObject introspection data (documentation)
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -95,7 +99,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         libgirepository1.0-1 (= ${binary:Version})
+         dpkg-dev (>= 1.16.0~ubuntu4),
+         libgirepository-1.0-1 (= ${binary:Version})
 Provides: ${python:Provides}
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
@@ -110,12 +115,13 @@
  This package contains tools for extracting introspection data from libraries
  and transforming it to different formats.
 
-Package: gir1.0-glib-2.0
+Package: gir1.2-glib-2.0
 Architecture: any
 Section: libs
 Depends: ${gir:Depends},
          ${misc:Depends}
-Conflicts: gobject-introspection-glib-2.0
+Conflicts: gobject-introspection-glib-2.0,
+           gir1.0-glib-2.0
 Description: Introspection data for GLib, GObject, Gio and GModule
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -129,12 +135,13 @@
  This package contains the introspection data for the GLib, GObject,
  GModule and Gio libraries.
 
-Package: gir1.0-freedesktop
+Package: gir1.2-freedesktop
 Architecture: any
 Section: libs
 Depends: ${gir:Depends},
          ${misc:Depends}
-Conflicts: gobject-introspection-freedesktop
+Conflicts: gobject-introspection-freedesktop,
+           gir1.0-freedesktop
 Description: Introspection data for some FreeDesktop components
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
@@ -151,25 +158,3 @@
  do not include support for GObject Introspection. They are far from 
  complete and only include what is necessary for other introspection 
  packages to work properly.
-
-Package: gir1.0-everything-1.0
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${gir:Depends},
-         ${misc:Depends}
-Replaces: libgirepository1.0-0, 
-          libgirepository1.0-1 (<< 0.9.3-0ubuntu3), 
-          gir1.0-glib-2.0 (<< 0.9.3-0ubuntu3)
-Description: Introspection data for some FreeDesktop components
- GObject Introspection is a project for providing machine readable
- introspection data of the API of C libraries. This introspection
- data can be used in several different use cases, for example
- automatic code generation for bindings, API verification and documentation
- generation.
- .
- GObject Introspection contains tools to generate and handle the
- introspection data.
- .
- This package contains the introspection data for the GLib, GObject,
- GModule and Gio libraries.
