=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,17 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+common-binary-post-install-arch:: list-missing
+list-missing: remove-unwanted-files
+remove-unwanted-files:
+	rm -f debian/tmp/usr/lib/gobject-introspection/giscanner/*.py[co]
+	rm -f debian/tmp/usr/lib/*.la
+
 DEB_MAKE_ENVVARS += HOME=$(CURDIR)
 DEB_MAKE_CHECK_TARGET = check
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 binary-install/gobject-introspection::
 	dh_pysupport -p$(cdbs_curpkg)
