## gobject-introspection 0.10.8

=== debian/changelog ===
gobject-introspection (0.10.8-2) unstable; urgency=low

  * debian/watch: Switch to .bz2 tarballs.
  * debian/dh_girepository: Use DEB_HOST_MULTIARCH when checking for multiarch
    library directories. Closes: #631452

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2011 01:17:53 +0200

gobject-introspection (0.10.8-1) unstable; urgency=low

  * New upstream release.
  * Use dh_python2 instead of pysupport
  * debian/control:
    - Bump cdbs and python-dev build-dependencies
    - Drop python-support build-dependency
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/rules:
    - Call dh_python2 instead of dh_pysupport
    - Delete .pyc files in clean rule

 -- Laurent Bigonville <bigon@debian.org>  Fri, 06 May 2011 21:54:25 +0200

gobject-introspection (0.10.7-1) unstable; urgency=low

  * policy.txt: change the policy about dependencies between the 
    development package and the gir package.
    Rationale: this will simplify build-dependencies a lot.
  * Implement this in libgirepository1.0-dev.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 17:39:47 +0200

gobject-introspection (0.10.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Mar 2011 00:32:36 +0000
