=== debian/control ===
--- 
+++ 
@@ -6,14 +6,12 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
-Build-Depends: debhelper (>= 5),
-               cdbs,
+Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8),
+               cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
-               python-dev (>= 2.5),
-               python-support,
+               python-dev (>= 2.6.6-3~),
                pkg-config,
                flex,
                bison,
@@ -22,8 +20,8 @@
                libffi-dev,
                libtool,
                gtk-doc-tools (>= 1.12)
-Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+X-Python-Version: >= 2.5
 Homepage: http://live.gnome.org/GObjectIntrospection
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gobject-introspection
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gobject-introspection/
@@ -52,6 +50,8 @@
 Section: libdevel
 Architecture: any
 Depends: libgirepository-1.0-1 (= ${binary:Version}),
+         gir1.2-glib-2.0 (= ${binary:Version}),
+         gir1.2-freedesktop (= ${binary:Version}),
          libglib2.0-dev (>= 2.16.0),
          libffi-dev,
          ${shlibs:Depends},
@@ -99,9 +99,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         dpkg-dev (>= 1.16.0~ubuntu4),
          libgirepository-1.0-1 (= ${binary:Version})
-Provides: ${python:Provides}
 Description: Generate interface introspection data for GObject libraries
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
