## gobject-introspection 1.30.0

=== debian/changelog ===
gobject-introspection (1.30.0-0ubuntu2) oneiric; urgency=low

  * Add 01-account_for_padding_in_struct_size_check.patch: On some platform
    like armel or powerpc the compiler adds extra padding to structs. Make the
    test_size_of_struct_with_array_of_anon_unions() check more liberal by only
    requiring that the size of the struct is at least as big as expected. Also
    use g_assert_cmpuint() to make it easier to see the actual diff. This
    fixes FTBFS on armel/powerpc. (LP: #857314)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 28 Sep 2011 10:34:48 +0200

gobject-introspection (1.30.0-0ubuntu1) oneiric; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 21 Sep 2011 15:06:29 +0200

gobject-introspection (1.29.17-0ubuntu1) oneiric; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Sep 2011 06:25:20 +0200

gobject-introspection (1.29.16+git20110829-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot, to fix a lot of bugs, in particular Gio typelib
    generation.
  * debian/libgirepository-1.0-1.symbols: Update for new version.
  * debian/glib-2.0.c, debian/rules: Drop our hack to force older glib
    annotations, as we use pygobject 2.90 now. This unbreaks a lot of Gio API.
    Add a Breaks: to older pygobject versions.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Aug 2011 18:24:54 +0200

gobject-introspection (1.29.16-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 09 Aug 2011 14:30:23 +0200

gobject-introspection (1.29.0-0ubuntu2) oneiric; urgency=low

  * Add debian/glib-2.0.c: Roll back to gir/glib-2.0 as of before upstream
    commit 6d30588c1. Later commits have a GVariant which current pygobject
    does not deal with. This is fixed in the invoke-rewrite branch of
    pygobject, so until this lands we need the older annotations. Install this
    file in debian/rules after patching, and restore it in clean.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Jul 2011 11:38:44 +0200

gobject-introspection (1.29.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control.in: Bump glib build dependency according to new upstream
    configure.ac.
  * debian/libgirepository-1.0-1.symbols: Add new symbols from this release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 Jul 2011 11:49:03 +0200
