=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gobject-introspection
 Section: devel
 Priority: optional
-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.90~),
                gnome-pkg-tools (>= 0.10),
@@ -15,7 +16,7 @@
                pkg-config,
                flex,
                bison,
-               libglib2.0-dev (>= 2.25.11),
+               libglib2.0-dev (>= 2.29.7),
                libcairo2-dev,
                libffi-dev,
                libtool,
@@ -120,6 +121,7 @@
          ${misc:Depends}
 Conflicts: gobject-introspection-glib-2.0,
            gir1.0-glib-2.0
+Breaks: python-gobject (<< 2.90)
 Description: Introspection data for GLib, GObject, Gio and GModule
  GObject Introspection is a project for providing machine readable
  introspection data of the API of C libraries. This introspection
