=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 common-binary-post-install-arch:: list-missing
 list-missing: remove-unwanted-files
 remove-unwanted-files:
-	rm -f debian/tmp/usr/lib/gobject-introspection/giscanner/*.py[co]
 	rm -f debian/tmp/usr/lib/*.la
 
 DEB_MAKE_ENVVARS += HOME=$(CURDIR)
@@ -19,7 +18,7 @@
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V -- -c4
 
 binary-install/gobject-introspection::
-	dh_pysupport -p$(cdbs_curpkg)
+	dh_python2 -p$(cdbs_curpkg)
 
 build/gobject-introspection:: debian/dh_girepository.1
 debian/dh_girepository.1:: debian/dh_girepository
@@ -31,3 +30,4 @@
 clean::
 	rm -rf $(CURDIR)/.cache
 	rm -f debian/dh_girepository.1
+	find . -name '*.pyc' -delete
